body{ padding-bottom:60px; background:#e6efdd;}

.ui-grid-trisect>li{ width:25%;}
.ui-slider{padding-top: 50%;}
.menu-card{
	padding-top:20px;
	padding-left:25%;
	width:25%;
}

.menu-bigbox{
	padding-bottom:20px; 
	padding-top:10px;
}
.menu-box-img{
	margin:0 auto;
	display:block;
	padding-top:10px;
	padding-bottom:5px;
	width:55px;
	height:55px;
}
.menu-name{
	font-size:14px;
	color:#22c19b;
	line-height:18px;
	text-align:center;
	letter-spacing:1px;
	display:block;
}